Mercury API
SerialReader..::.ReaderStatisticsFlag Enumeration
Namespaces ► ThingMagic ► SerialReader ► SerialReader..::.ReaderStatisticsFlag
Reader Statistics Flag enum
Declaration Syntax

C# | Visual Basic | Visual C++

    [FlagsAttribute]
    public enum ReaderStatisticsFlag

    <FlagsAttribute> _
    Public Enumeration ReaderStatisticsFlag

    [FlagsAttribute]
    public enum class ReaderStatisticsFlag

Members

Member | Description
--- | ---
RF_ON_TIME | Total time the port has been transmitting, in milliseconds. Resettable
NOISE_FLOOR | Detected noise floor with transmitter off. Recomputed when requested, not resettable.
NOISE_FLOOR_TX_ON | Detected noise floor with transmitter on. Recomputed when requested, not resettable.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)